Name: iw
Summary: Configuration utility for wireless devices
Version: 0.9.19
Release: %mkrel 1
License: BSD
Group: System/Base
Source0: http://wireless.kernel.org/download/iw/iw-%{version}.tar.bz2
URL: http://linuxwireless.org/en/users/Documentation/iw/
BuildRequires: libnl-devel
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
iw is a new nl80211 based CLI configuration utility for wireless devices.
Currently you can only use this utility to configure devices which use a
mac80211 driver as these are the new drivers being written.

%prep
%setup -q

%build
%make

%install
rm -rf %{buildroot}
%{makeinstall} \
	PREFIX=%{buildroot} \
	BINDIR=%{buildroot}/sbin \
	MANDIR=%{buildroot}/%{_mandir}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
/sbin/iw
%{_mandir}/man8/iw.8.lzma
%doc COPYING README


%changelog
* Tue Jan 12 2010 Thomas Backlund <tmb@mandriva.org> 0.9.19-1mdv2010.1
+ Revision: 490229
- update to 0.9.19

* Fri Dec 18 2009 Thomas Backlund <tmb@mandriva.org> 0.9.18-1mdv2010.1
+ Revision: 480024
- update to 0.9.18

* Wed Aug 26 2009 Thomas Backlund <tmb@mandriva.org> 0.9.17-1mdv2010.0
+ Revision: 421535
- update to 0.9.17

* Sun Aug 23 2009 Thomas Backlund <tmb@mandriva.org> 0.9.16-1mdv2010.0
+ Revision: 419738
- update to 0.9.16

* Mon Jul 13 2009 Thomas Backlund <tmb@mandriva.org> 0.9.15-1mdv2010.0
+ Revision: 395450
- update to 0.9.15

* Tue May 19 2009 Frederik Himpe <fhimpe@mandriva.org> 0.9.14-1mdv2010.0
+ Revision: 377743
- update to new version 0.9.14

* Wed Mar 18 2009 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 0.9.10-1mdv2009.1
+ Revision: 357413
- Updated to version 0.9.10

* Mon Jan 26 2009 Michael Scherer <misc@mandriva.org> 0.9.9-1mdv2009.1
+ Revision: 333926
- update to 0.9.9

  + Emmanuel Andry <eandry@mandriva.org>
    - disable explicit libnl1 Requires (#47247)

* Thu Jan 15 2009 Luiz Fernando Capitulino <lcapitulino@mandriva.com> 0.9.8-1mdv2009.1
+ Revision: 329790
- import iw


